# Translation of Plugins - The Official Facebook Chat Plugin - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - The Official Facebook Chat Plugin - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-12-10 14:06:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: nl\n"
"Project-Id-Version: Plugins - The Official Facebook Chat Plugin - Stable (latest release)\n"

#: facebook-messenger-customer-chat.php:74
msgid "Support"
msgstr "Ondersteuning"

#: facebook-messenger-customer-chat.php:68
msgid "FAQ"
msgstr "FAQ"

#: facebook-messenger-customer-chat.php:44
#: facebook-messenger-customer-chat.php:61
msgid "Settings"
msgstr "Instellingen"

#: options.php:141
msgid "style=\"display:none;\""
msgstr "style=\"display:none;\""

#: options.php:130
msgid "Edit Chat Plugin"
msgstr "Chat plugin bewerken"

#: options.php:128
msgid "Setup Chat Plugin"
msgstr "Chat plugin instellen"

#. Author URI of the plugin
msgid "https://developers.facebook.com"
msgstr "https://developers.facebook.com"

#. Author of the plugin
msgid "Facebook"
msgstr "Facebook"

#. Description of the plugin
msgid "With a few clicks, you can add the Facebook Chat Plugin to your website, enabling customers to message you while browsing your website. To see and reply to those messages, simply use the same messaging tools you use for your Facebook messaging, on desktop at facebook.com, Facebook Page Manager App (available on iOS and Android), or by adding your page account to Messenger. It's free, easy to install and comes with a user interface your customers are already familiar with."
msgstr "Met een paar klikken kan je de Facebook Chat plugin aan je site toevoegen, zodat klanten je een bericht kunnen sturen terwijl je op je site surft. Om die berichten te zien en te beantwoorden, gebruik je gewoon dezelfde berichtentools die je gebruikt voor je Facebook berichten, op de desktop op facebook.com, Facebook Page Manager app (beschikbaar op iOS en Android), of door je pagina-account toe te voegen aan Messenger. Het is gratis, eenvoudig te installeren en wordt geleverd met een gebruikersinterface waarmee je klanten al vertrouwd zijn."

#. Plugin Name of the plugin
msgid "The Official Facebook Chat Plugin"
msgstr "The Official Facebook Chat Plugin"